/**
 * @file
 * Standard width
 *
 * These styles override 320.css, 480.css and 768.css
 *
 * Fonts: Roboto
 * Font weights: 400 (regular), 300 (light), 700 (bold)
 *
 * Colours:
 *  green:    #426059
 *  orange:   #f7931d
 *  red-pink: #b75454
 *  blue:     #425460
 *  gold:     #caab3d
 *  purple:   #604259
 *
 * @see 320.css
 * @see 420.css
 * @see 768.css
 */
.css-size{
  display:none;
  content:'4';
  font-size:4px !important;
  width:4px !important;;
}

/**
 * HTML elements and generic site styling classes and IDs
 */


/* HTML elements **************************************************************/
/* End: HTML elements */


/* Layout and generic styling *************************************************/

.ie7 #page-wrapper,
.ie8 #page-wrapper,
.no-mediaqueries #page-wrapper {
  min-width: 900px;
}

.branding-block .wrapper,
#block-superfish-1,
#content,
#footer .footer-container {
  padding: 0 30px;
}

/* End: Layout and generic styling */


/**
 * Homepage
 */
/* End: homepage */


/**
 * Main site functions and forms
 */


/* Search results *************************************************************/
/* End: Search results */

/* Forms **********************************************************************/
/* End: Forms */


/**
 * Template styling
 */


/* Section: Branding **********************************************************/
/* End: Section: Branding */


/* Section: Header ************************************************************/
/* End: Section: Header */


/* Section: Navigation ********************************************************/
/* End: Section: Navigation */


/* Section: Breadcrumb ********************************************************/
/* End: Section: Breadcrumb */


/* Section: Tabs **************************************************************/
/* End: Section: Tabs */


/* Section: Footer ************************************************************/
/* End: Section: Footer */


/* Section: Top bar jump links ************************************************/
/* End: Section: Top bar jump links */


/* Section: Sidebars **********************************************************/
/* End: Section: Sidebars */


/**
 * Nodes
 */


/* Node: FAQ ******************************************************************/
/* End: Node: FAQ */


/**
 * Various styles applied to specific bits of markup
 */


/* Element: Boxed and blockquote **********************************************/
/* End: Element: Boxed and blockquote */


/* Element: Document download styles ******************************************/
/* End: Element: Document download styles */


/* Element: Goto top **********************************************************/
/* Element: End: Goto top */


/* Element: Tutorial lists ****************************************************/
/* End: Element: Tutorial lists */


/* Element: Minions ***********************************************************/
/* End: Element: Minions */


/**
 * Styling for blocks (non-views)
 */


/* Block: Creative commons ****************************************************/
/* End: Block: Creative commons */


/**
 * Styling for Views
 */


/* View: Outages **************************************************************/
/* End: View: Outages */

/* View: FAQ ******************************************************************/
/* End: View: FAQ */


/**
 * Styling for specific modules
 */


/* Module: USI custom blocks **************************************************/
/* End: Module: USI custom blocks */


/* Module: DEEWR Simple Image Gallery *****************************************/
/* End: Module: DEEWR Simple Image Gallery */


/* Module: DEEWR Media ********************************************************/
/* End: Module: DEEWR Media */


/* Module: DEEWR Table of Contents ********************************************/
/* End: Module: DEEWR Table of Contents */


/* Module: DEEWR Last Modified ************************************************/
/* End: Module: DEEWR Last Modified */


/* Module: Workbench **********************************************************/
/* End: Module: Workbench */
